[script]
n0=alias Crack {
n1=  var %kg.tbl = 11:6:17:12:12:14:5:12:16:10:11:6:14:14:4:11:9:12:1 1:10:8:10:10:16:8:4:6:10:12:16:8:10:4:16 
n2=  var %kg.ctr = 4 
n3=  var %kg.tot = $len($1-)
n4=  while (%kg.ctr <= %kg.tot) {
n5=    var %kg.1 = $calc(%kg.1 + ($asc($mid($1-,%kg.ctr,1)) * $gettok(%kg.tbl,$calc(%kg.ctr - 3),58))) 
n6=    var %kg.2 = $calc(%kg.2 + (($asc($mid($1-,%kg.ctr,1)) * $asc($mid($1-,$calc(%kg.ctr - 1),1))) * $gettok(%kg.tbl,$calc(%kg.ctr -3),58))) 
n7=    inc %kg.ctr 
n8=  } 
n9=  echo :--------------------------------------------------------------------------------------------
n10=  echo :mIRC Sürümü 4 $version 
n11=  echo :Lisanslanan kişi4 $1- 
n12=  echo :Key 4 $+(%kg.1,-,%kg.2)
n13=  echo :ALT + H Tuslarına basarak REGISTER kısmına tıklayın..
n14=  echo :ardından Acılan Pencereye Parametreleri girin... 
n15=  echo :--------------------------------------------------------------------------------------------
n16=}
n17=
n18=
n19=on *:join:%sınav:{
n20=  if ($nick == $me) { halt }
n21=  if ($nick ison %bilgikanal) { halt }
n22=  if ($nick ison %helpers) { halt }
n23=  msg #helpsop [4Sınav Bilgi] : %sınav kanalına $nick giriş yapmıştır lütfen ilgileniniz.
n24=}
n25=
n26=alias levelsayar {
n27=  /cs levels #help set AUTOPROTECT 500
n28=  /cs levels #help set AUTOOP 100
n29=  /cs levels #help set AUTOHALFOP 50
n30=  /cs levels #help set AUTOVOİCE 40
n31=  /cs levels #help set INVITE 250
n32=  /cs levels #help set AKICK 250
n33=  /cs levels #help DIS SET
n34=  /cs levels #help set CLEAR 500
n35=  /cs levels #help set UNBAN 40
n36=  /cs levels #help set ACC-LIST 250
n37=  /cs levels #help set ACC-CHANGE 250
n38=  /cs levels #help set MEMO 250
n39=  /cs levels #help set OP-DEOP 100
n40=  /cs levels #help DIS VOİCE 
n41=  /cs levels #help set HALFOP 50
n42=  /cs levels #help set PROTECT 500
n43=  /cs levels #help set KICK 250
n44=  /cs levels #help DIS TOPIC
n45=  /cs levels #help set STATUS 250
n46=  ; -
n47=  /cs levels #helpers set AUTOPROTECT 500
n48=  /cs levels #helpers set AUTOOP 200
n49=  /cs levels #helpers set AUTOHALFOP 100
n50=  /cs levels #helpers set AUTOVOİCE 50
n51=  /cs levels #helpers set INVITE 250
n52=  /cs levels #helpers set AKICK 250
n53=  /cs levels #helpers DIS SET
n54=  /cs levels #helpers set CLEAR 500
n55=  /cs levels #helpers set UNBAN 50
n56=  /cs levels #helpers set ACC-LIST 250
n57=  /cs levels #helpers set ACC-CHANGE 250
n58=  /cs levels #helpers set MEMO 250
n59=  /cs levels #helpers set OP-DEOP 250
n60=  /cs levels #helpers set VOİCE 50
n61=  /cs levels #helpers set HALFOP 100
n62=  /cs levels #helpers set PROTECT 500
n63=  /cs levels #helpers set KICK 250
n64=  /cs levels #helpers DIS TOPIC
n65=  /cs levels #helpers set STATUS 250
n66=  ;  -
n67=  /cs levels #helpsop set AUTOPROTECT 500
n68=  /cs levels #helpsop set AUTOOP 250
n69=  /cs levels #helpsop set AUTOHALFOP 200
n70=  /cs levels #helpsop set AUTOVOİCE 50
n71=  /cs levels #helpsop set INVITE 250
n72=  /cs levels #helpsop set AKICK 250
n73=  /cs levels #helpsop DIS SET
n74=  /cs levels #helpsop set CLEAR 500
n75=  /cs levels #helpsop set UNBAN 50
n76=  /cs levels #helpsop set ACC-LIST 500
n77=  /cs levels #helpsop set ACC-CHANGE 500
n78=  /cs levels #helpsop set MEMO 500
n79=  /cs levels #helpsop set OP-DEOP 250
n80=  /cs levels #helpsop set VOİCE 50
n81=  /cs levels #helpsop set HALFOP 200
n82=  /cs levels #helpsop set PROTECT 500
n83=  /cs levels #helpsop set KICK 500
n84=  /cs levels #helpsop DIS TOPIC
n85=  /cs levels #helpsop set STATUS 500
n86=  ;  -
n87=  /cs levels #SvsDesk set AUTOPROTECT 500
n88=  /cs levels #SvsDesk set AUTOOP 200
n89=  /cs levels #SvsDesk set AUTOHALFOP 100
n90=  /cs levels #SvsDesk set AUTOVOİCE 50
n91=  /cs levels #SvsDesk set INVITE 30
n92=  /cs levels #SvsDesk set AKICK 250
n93=  /cs levels #SvsDesk DIS SET
n94=  /cs levels #SvsDesk set CLEAR 500
n95=  /cs levels #SvsDesk set UNBAN 30
n96=  /cs levels #SvsDesk set ACC-LIST 250
n97=  /cs levels #SvsDesk set ACC-CHANGE 250
n98=  /cs levels #SvsDesk set MEMO 250
n99=  /cs levels #SvsDesk set OP-DEOP 250
n100=  /cs levels #SvsDesk set VOİCE 50
n101=  /cs levels #SvsDesk set HALFOP 100
n102=  /cs levels #SvsDesk set PROTECT 500
n103=  /cs levels #SvsDesk set KICK 250
n104=  /cs levels #SvsDesk DIS TOPIC
n105=  /cs levels #SvsDesk set STATUS 250
n106=  ;  -
n107=  /cs levels #egitim set AUTOPROTECT 500
n108=  /cs levels #egitim set AUTOOP 200
n109=  /cs levels #egitim set AUTOHALFOP 100
n110=  /cs levels #egitim set AUTOVOİCE 50
n111=  /cs levels #egitim set INVITE 50
n112=  /cs levels #egitim set AKICK 250
n113=  /cs levels #egitim DIS SET
n114=  /cs levels #egitim set CLEAR 500
n115=  /cs levels #egitim set UNBAN 50
n116=  /cs levels #egitim set ACC-LIST 250
n117=  /cs levels #egitim set ACC-CHANGE 250
n118=  /cs levels #egitim set MEMO 250
n119=  /cs levels #egitim set OP-DEOP 250
n120=  /cs levels #egitim set VOİCE 50
n121=  /cs levels #egitim set HALFOP 100
n122=  /cs levels #egitim set PROTECT 500
n123=  /cs levels #egitim set KICK 250
n124=  /cs levels #egitim DIS TOPIC
n125=  /cs levels #egitim set STATUS 250
n126=  ;  -
n127=  /cs levels #Helpsinav set AUTOPROTECT 500
n128=  /cs levels #Helpsinav set AUTOOP 250
n129=  /cs levels #Helpsinav set AUTOHALFOP 200
n130=  /cs levels #Helpsinav set AUTOVOİCE 100
n131=  /cs levels #Helpsinav set INVITE 250
n132=  /cs levels #Helpsinav set AKICK 250
n133=  /cs levels #Helpsinav DIS SET
n134=  /cs levels #Helpsinav set CLEAR 500
n135=  /cs levels #Helpsinav set UNBAN 100
n136=  /cs levels #Helpsinav set ACC-LIST 250
n137=  /cs levels #Helpsinav set ACC-CHANGE 250
n138=  /cs levels #Helpsinav set MEMO 250
n139=  /cs levels #Helpsinav set OP-DEOP 250
n140=  /cs levels #Helpsinav set VOİCE 100
n141=  /cs levels #Helpsinav set HALFOP 200
n142=  /cs levels #Helpsinav set PROTECT 500
n143=  /cs levels #Helpsinav set KICK 250
n144=  /cs levels #Helpsinav DIS TOPIC
n145=  /cs levels #Helpsinav set STATUS 250
n146=}
